Activity log for bug #869309

Date Who What changed Old value New value Message
2011-10-06 16:13:00 rsk bug added bug
2011-10-06 16:13:00 rsk attachment added inventory_ui.py.patch https://bugs.launchpad.net/bugs/869309/+attachment/2518414/+files/inventory_ui.py.patch
2011-10-06 16:13:27 rsk summary If folder have unicode names, sometimes I get KeyError If folders in repository have unicode names, sometimes I get KeyError
2011-10-06 16:14:00 rsk description If folder name in repository have unicode names, sometimes I get this error: (root)/lenenergo : error An unexpected error occurred whileprocessing the request: KeyError: u'\u0428' My patch to this bug attached. If folders in repository have unicode names, sometimes I get this error: (root)/lenenergo : error An unexpected error occurred whileprocessing the request: KeyError: u'\u0428' My patch to this bug attached.
2011-10-06 20:17:49 Brad Crittenden loggerhead: status New Triaged
2011-10-06 20:17:59 Brad Crittenden loggerhead: importance Undecided Low
2011-10-06 20:18:06 Brad Crittenden loggerhead: importance Low High
2012-01-26 22:11:44 Robert Collins tags navigation unicode navigation trivial unicode
2012-01-26 22:12:00 Robert Collins loggerhead: importance High Critical
2012-01-26 22:12:05 Robert Collins tags navigation trivial unicode navigation oops trivial unicode
2012-09-26 04:26:14 john ford loggerhead: assignee john ford (kracker9219)
2012-09-26 04:26:37 john ford loggerhead: status Triaged New
2012-09-26 05:35:52 Robert Collins loggerhead: status New Triaged
2012-09-26 05:35:59 Robert Collins loggerhead: assignee john ford (kracker9219)
2013-02-20 00:53:49 Tetsuya Hayashi bug added subscriber Tetsuya Hayashi
2013-03-27 05:49:15 Steve Kowalik bug task added launchpad
2013-03-27 05:49:37 Steve Kowalik branch linked lp:~stevenk/launchpad/lh-480
2013-03-27 06:04:05 Laura Czajkowski launchpad: status New Triaged
2013-03-27 06:04:21 Laura Czajkowski launchpad: importance Undecided High
2013-03-27 07:20:32 Launchpad QA Bot launchpad: assignee Steve Kowalik (stevenk)
2013-03-27 07:20:35 Launchpad QA Bot tags navigation oops trivial unicode navigation oops qa-needstesting trivial unicode
2013-03-27 07:20:36 Launchpad QA Bot launchpad: status Triaged Fix Committed
2013-03-27 23:58:27 Steve Kowalik loggerhead: status Triaged Fix Committed
2013-03-28 00:30:13 Steve Kowalik tags navigation oops qa-needstesting trivial unicode navigation oops qa-ok trivial unicode
2013-03-28 04:06:22 Steve Kowalik launchpad: status Fix Committed Fix Released